を有効にしてご利用ください / Bitte aktiviere JavaScript!
Veuillez activer / Por好有効Javascriptエル![ ? ]

WeTeK 再生実験 MNIGMA 2.0 15.03.2016 sd カードにインストールするには

15.3.2016
- 初期 2.0 リリース.

Bitbake 1.27.1 宛先 1.29.0
コンパイラ: GCC 4.9.2 GCC に 5.3.0
Busybox: 1.23.2 宛先 1.24.1
Python: 2.7.9 宛先 2.7.11
openssl: 1.0.2d 1.0.2f libav ffmpeg libc を更新します。 2.21 宛先 2.2.2
libpam 1.1.6 宛先 1.2.1
7.1.p2 opkg に openssh サーバー 6.8p1 1.0.2.4 宛先 1.0.3.1
libcom 1.42.9 宛先 1.42.99
mtd util 1.5.1 宛先 1.5.2
libssl 1.0.2f libcdio12 に 1.0.2d 0.82 宛先 0.93
liborg 0.4.23 宛先 0.4.24
pam プラグイン グループ 1.1.6 宛先 1.2.1
bluz5 5.32 宛先 5.37
bash 4.3 宛先 4.3.30
2016a dbus tzdata 2015e 1.8.18 宛先 1.10.6
併設するフレンドリー 2.7.1 宛先 3.1.1
libuuid 2.26.2 宛先 2.17.1
util linux sfdisk 2.26.2 宛先 1.27.1
libstdc++ 4.9.2 宛先 5.3.0
WPA サプリカント 2.4 宛先 2.5
libsmartcols 2.26.0 宛先 2.17.1
libtinfo 5.9 宛先 6.0
libvorbis 1.3.4 宛先 1.3.5
libxml 2.9.2 宛先 2.9.3
libblkid 2.26.2 宛先 2.27.1
libalsa 1.0.29 宛先 1.1.0
libsqllite3 3.3.9.2 宛先 3.3.10.2
ethtool 4.0 宛先 4.2
dropbear 2015.67 宛先 2015.71
libpcere 9.37 宛先 8.38
libgmp 6.0.0 宛先 6.1.0
autofs 5.1.0 宛先 5.1.1
libgnutls28 3.3.14 libgnutls30 に 3.4.8

および多く..
  • SD カードにクリーン インストールしたいです。, 可能ではない通常バージョンに更新.
  • パイロット実際 任意の正当化または冗談に意味しなかった, 主要なシステムとして使用しません。, 以来テストされていませんし、すべてではないが固定.
  • すべて 基本的です システムの変更 非常に広範です > 不快な驚き 以上の可能性.
  • Kodi はバージョンに更新していません。 16, ТАК ЧТО БЭКАП БУДЕТ РАБОТАТЬ ОТЛИЧНО.
  • ЕСЛИ ЭКРАННОЕ МЕНЮ СЛИШКОМ ТЁМНОЕ, 試してみる : ГЛУБОКОГО ОЖИДАНИЯ ЖЕСТКИЙ СБРОС – ВКЛЮЧИТЬ, ВЫКЛЮЧИТЬ.
  • タイヨーエレック RC ИСПРАВЛЕНИЯ ОТ PCZ В БЛИЖАЙШЕЕ ВРЕМЯ, КАК И ДРУГИЕ ВЕЩИ.

ため УДОБСТВА ПРОСМОТРА БОЛЕЕ МЕНЕЕ [完了]

WeTeK プレイ MNIGMA 0.2

WeTeK プレイ MNIGMA 2.0

また好むかもしれない..